/*--- Avanquest WebEasy Page Style ---*/


.cc48               { /* Common */
	border          :   0.00pt none #ebebe0;
	}
.cc49               { /* Common */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #60791a;
	padding         :   1.50pt;
	}
.cc50               { /* Common */
	font            : bold 26pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc51               { /* Common */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc52               { /* Common */
	border          :   0.00pt none #800080;
	}
.cc53               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc54               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc55               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e41            { /* powergirls_nyc008023.jpg */
	background      : transparent url(powergirls_nyc008023.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :   5.25pt;
	width           : 631.50pt;
	height          : 498.00pt;
	}
span#e40            { /* powergirls_nyc008022.jpg */
	background      : transparent url(powergirls_nyc008022.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 117.75pt;
	width           : 631.50pt;
	height          : 378.75pt;
	}
span#e39            { /* flo_lef.gif */
	background      : transparent url(flo_lef.gif) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :  11.25pt;
	width           : 631.50pt;
	height          : 222.75pt;
	}
div#e38             { /* Copyright (C) 2010 Power... */
	position        : absolute;
	left            :  82.50pt;
	top             : 504.00pt;
	width           : 264.75pt;
	height          :  15.00pt;
	}
div#e37             { /* Power Girls */
	position        : absolute;
	left            : 262.50pt;
	top             : 184.50pt;
	width           : 221.25pt;
	height          :  33.75pt;
	}
div#e36             { /* Members and Friends */
	position        : absolute;
	left            : 262.50pt;
	top             : 214.50pt;
	width           : 414.75pt;
	height          :  15.00pt;
	}
img#e35             { /* powergirlsnyc003001.jpg */
	position        : absolute;
	left            : 390.75pt;
	top             :  27.00pt;
	width           : 294.00pt;
	height          :  94.50pt;
	}
img#e34             { /* powergirls_nyc008021.jpg */
	position        : absolute;
	left            : 528.00pt;
	top             : 241.50pt;
	width           :  40.50pt;
	height          :  50.25pt;
	}
img#e33             { /* powergirls_nyc008020.jpg */
	position        : absolute;
	left            : 209.25pt;
	top             : 234.00pt;
	width           :  33.75pt;
	height          :  50.25pt;
	}
img#e32             { /* powergirls_nyc008019.jpg */
	position        : absolute;
	left            : 100.50pt;
	top             : 294.00pt;
	width           :  40.50pt;
	height          :  50.25pt;
	}
img#e31             { /* powergirls_nyc008018.jpg */
	position        : absolute;
	left            : 581.25pt;
	top             : 241.50pt;
	width           :  40.50pt;
	height          :  50.25pt;
	}
img#e30             { /* powergirls_nyc008017.jpg */
	position        : absolute;
	left            : 322.50pt;
	top             : 296.25pt;
	width           :  40.50pt;
	height          :  50.25pt;
	}
img#e29             { /* powergirls_nyc008016.jpg */
	position        : absolute;
	left            : 528.75pt;
	top             : 303.75pt;
	width           :  40.50pt;
	height          :  50.25pt;
	}
img#e28             { /* powergirls_nyc008015.jpg */
	position        : absolute;
	left            : 107.25pt;
	top             : 426.00pt;
	width           :  36.00pt;
	height          :  50.25pt;
	}
img#e27             { /* powergirls_nyc008014.jpg */
	position        : absolute;
	left            : 634.50pt;
	top             : 243.75pt;
	width           :  40.50pt;
	height          :  50.25pt;
	}
img#e26             { /* powergirls_nyc008013.jpg */
	position        : absolute;
	left            : 201.75pt;
	top             : 366.00pt;
	width           :  40.50pt;
	height          :  36.00pt;
	}
img#e25             { /* powergirls_nyc008012.jpg */
	position        : absolute;
	left            : 632.25pt;
	top             : 303.75pt;
	width           :  39.75pt;
	height          :  50.25pt;
	}
img#e24             { /* powergirls_nyc008011.jpg */
	position        : absolute;
	left            : 530.25pt;
	top             : 367.50pt;
	width           :  40.50pt;
	height          :  50.25pt;
	}
img#e23             { /* powergirls_nyc008010.jpg */
	position        : absolute;
	left            : 581.25pt;
	top             : 304.50pt;
	width           :  40.50pt;
	height          :  50.25pt;
	}
img#e22             { /* powergirls_nyc008009.jpg */
	position        : absolute;
	left            : 303.00pt;
	top             : 429.00pt;
	width           :  37.50pt;
	height          :  50.25pt;
	}
img#e21             { /* powergirls_nyc008008.jpg */
	position        : absolute;
	left            : 581.25pt;
	top             : 367.50pt;
	width           :  40.50pt;
	height          :  50.25pt;
	}
img#e20             { /* powergirls_nyc008007.jpg */
	position        : absolute;
	left            : 632.25pt;
	top             : 367.50pt;
	width           :  40.50pt;
	height          :  50.25pt;
	}
img#e19             { /* powergirls_nyc008006.jpg */
	position        : absolute;
	left            : 526.50pt;
	top             : 429.00pt;
	width           :  33.75pt;
	height          :  50.25pt;
	}
div#e18             { /* Sherri Donovan Biography */
	position        : absolute;
	left            : 252.75pt;
	top             : 252.75pt;
	width           : 116.25pt;
	height          :  15.75pt;
	}
div#e17             { /* Holly Lundberg Biography */
	position        : absolute;
	left            : 573.00pt;
	top             : 450.00pt;
	width           : 115.50pt;
	height          :  15.75pt;
	}
div#e16             { /* Tina Shafer Biography */
	position        : absolute;
	left            : 154.50pt;
	top             : 445.50pt;
	width           :  99.00pt;
	height          :  15.75pt;
	}
div#e15             { /* Karen Pattani-Hason Biog... */
	position        : absolute;
	left            : 354.00pt;
	top             : 448.50pt;
	width           : 146.25pt;
	height          :  23.25pt;
	}
div#e14             { /* Miho Nobuzane Biography */
	position        : absolute;
	left            : 254.25pt;
	top             : 378.75pt;
	width           : 136.50pt;
	height          :  12.75pt;
	}
div#e13             { /* Nancy Julius Biography */
	position        : absolute;
	left            : 375.00pt;
	top             : 315.75pt;
	width           : 103.50pt;
	height          :  15.75pt;
	}
div#e12             { /* Judith M. Ruiz Biography */
	position        : absolute;
	left            : 362.25pt;
	top             : 478.50pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e11             { /* Zdenka Hauner-Manley Bio... */
	position        : absolute;
	left            : 153.75pt;
	top             : 312.75pt;
	width           : 139.50pt;
	height          :  23.25pt;
	}
div#e10             { /* Home */
	position        : absolute;
	left            : 102.00pt;
	top             : 156.00pt;
	width           :  52.50pt;
	height          :  23.25pt;
	}
div#e9              { /* Events */
	position        : absolute;
	left            : 102.00pt;
	top             : 176.25pt;
	width           :  61.50pt;
	height          :  22.50pt;
	}
div#e8              { /* Contact */
	position        : absolute;
	left            : 101.25pt;
	top             : 241.50pt;
	width           :  70.50pt;
	height          :  23.25pt;
	}
img#e7              { /* powergirls_nyc008005.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 162.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e6              { /* powergirls_nyc008004.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 185.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e5              { /* powergirls_nyc008003.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 248.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e4              { /* Power Girls */
	position        : absolute;
	left            : 101.25pt;
	top             : 198.75pt;
	width           : 104.25pt;
	height          :  22.50pt;
	}
img#e3              { /* powergirls_nyc008002.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 206.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e2              { /* Links */
	position        : absolute;
	left            : 102.75pt;
	top             : 220.50pt;
	width           :  50.25pt;
	height          :  23.25pt;
	}
img#e1              { /* powergirls_nyc008001.gif */
	position        : absolute;
	left            :  89.25pt;
	top             : 227.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(powergirls_nyc008b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
